Can't deploy cabi

book

Article ID: 132003

calendar_today

Updated On:

Products

NIMSOFT PROBES DX Infrastructure Management

Issue/Introduction

Cannot successfully install cabi 3.20. 1x the wasp probe didn't deploy so cabi was just red. the other times both cabi and wasp probe deployed but they were both RED.

Cause

- Faulty installation process

Environment

- UIM v9.02
- cabi 3.20/3.30

Resolution

cabi v3.30 and wasp 9.02 were not functional post UIM v9.02 installation.

Post UIM 9.02 fresh install customer had to apply the UIM/UMP 9.02 HF2 to the environment which upgraded the wasp probe to wasp v9.04 and then the cabi deployment finally worked and the wasp was functional - cabi v3.40 and wasp 9.04 worked w/o any issues except that the cabi dashboard packages listed below, had to all be redeployed.

uim_<probe_name>_dashboards_pack
uim_<cabi>_*_dashboards_pack